Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.1.2

Bug #11575 "bad interpreter" error
Submitted: 2007-07-10 03:04 UTC Modified: 2007-07-19 08:33 UTC
From: kguest Assigned: mcorne
Status: Closed Package: PHP_DocBlockGenerator (version 1.0.1)
PHP Version: 5.1.6 OS: Ubuntu Linux
Roadmaps: (Not assigned)    
Subscription  


 [2007-07-10 03:04 UTC] kguest (Ken Guest)
Description: ------------ freshly installed PHP_DocBlockGenerator and ran $ docblockgen Holidays.php got an error: bash: /usr/bin/docblockgen: "/usr/bin/php": bad interpreter: No such file or directory Explanation/Fix: drop the double quotes. Expected result: ---------------- docblockgen should run without the above error occurring.

Comments

 [2007-07-19 08:33 UTC] mcorne (Michel Corne)
Thank you for your bug report. This issue has been fixed in the latest released version of the package, which you can download at http://pear.php.net/get/PHP_DocBlockGenerator Fixed in 1.0.2